package com.qmth.jkserver.dto;

import java.io.Serializable;

public class RecordDto implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 3363191860972484761L;
	
	private Integer number;
	
	private String id;

	/**
	 * @return the number
	 */
	public Integer getNumber() {
		return number;
	}

	/**
	 * @param number the number to set
	 */
	public void setNumber(Integer number) {
		this.number = number;
	}

	/**
	 * @return the id
	 */
	public String getId() {
		return id;
	}

	/**
	 * @param id the id to set
	 */
	public void setId(String id) {
		this.id = id;
	}
}
